Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Re: [SLE] Gnome 2.8 for SuSE 9.2???
  • From: "Joe Morris (NTM)" <Joe_Morris@xxxxxxx>
  • Date: Wed, 02 Mar 2005 11:06:01 -0600
  • Message-id: <4225F279.4010406@xxxxxxx>
Dennis J. Tuchler wrote:
Is there a sufficient difference between 9.1 and 9.2 to make loading the 9.1 package dangerous to a 9.2 user?
Dependency problems could get you. If you really wanted, it might be possible to use it for 9.2 by rebuilding his src rpms, but be prepared to install a few devel packages.
--
Joe Morris
New Tribes Mission
Email Address: Joe_Morris@xxxxxxx
Registered Linux user 231871






< Previous Next >